Description

As per summary, the date picker used by Servoy doesn't match the styling of everything else. Is it possible to adjust the colors at
least? Not sure whether this is overridable or not.

Thanks!

History

#1 - 02/22/2013 07:43 PM - Troy Elliott

Is it possible to adjust the colors at least? Not sure whether this is overridable or not.

It requires a few more moving parts than the straight up alternative css, but here is how we have customized the date picker:
Hacking Servoy's Calendar Picker.

#2 - 02/25/2013 09:20 AM - Harjo Kompagnie

yup, that's the way todo it, we tried doing the standard way, but that is a no-go

#3 - 02/25/2013 09:20 AM - Harjo Kompagnie

- Status changed from New to Closed
http://www.servoymagazine.com/home/2013/01/hacking-servoys-calendar-picker.html
